{
	"new": [
		[
			"rcl_state",
			"=",
			0
		],
		[
			"rcl_handler_id",
			"=",
			"PM"
		],
		[
			"rcl_fault_made_work_phase",
			"=",
			1
		],
		[
			"rcl_repair_price__unit",
			"=",
			50
		],
		[
			"rcl_show_type",
			"=",
			1
		],
		[
			"rcl_print_to_report",
			"=",
			1
		]
	],
	"duplicate": {

	},
	"default": {

	}
}
